LZ(1)

NAVN
lz - gunzips og viser en liste over et gzip'd tar'd-arkiv

SYNOPSIS
lz fil

BESKRIVELSE
lz tilbyder en list over et gzip'd tar'd-arkiv, der er et tar(1)-arkiv komprimeret med redskabet gzip(1). Det er ikke strengt nødvendigt på Debian GNU/Linux, da programmet GNU tar(1) tilbyder den samme funktionalitet med kommandoen tar -tzf fil men dette redskab tilbydes i pakken mtools for andre platforme og bevares her for fuldstændighedens skyld.

FORFATTER
Robert King (Robert.King@mailbox.gu.edu.au) skrev denne side for Debian/GNUs mtools-pakke.

SE OGSÅ
mtools(1), gzip(1), tar(1), uz(1).

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.